rmml.net
当前位置:首页 >> 最近因为绿盟漏洞检查出来OPENSSH漏洞,需要将AIX6... >>

最近因为绿盟漏洞检查出来OPENSSH漏洞,需要将AIX6...

官网最新确实是6.0.别的地方下载的我也没试过。 你把安装文件放到一目录下,cd到目录下,smit installp 选择当前路径选择同意接受license,回车安装就可以。 因为没在别的地方下载过安装文件,所以不知道文件是否有效。 这图的俩命令是查看ssh服...

网站首页 | 网站地图
All rights reserved Powered by www.rmml.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com